<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_106N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Songar til dikt av Ivar Orgland</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id5220d10c">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id1d38dd14">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id6410c301"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id9fb3ec4a"/>
                <identifier type="file_collection" xml:id="identifier_id53994991">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idb617c237">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id7ffcfc7e"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id627f7d99"/>
                        <pubPlace xml:id="pubPlace_idfcc0f9ea"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id879fb42d"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id8404f4b4">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_ide65bdf49">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id08401d33" xml:lang="no">Songar til dikt av Ivar Orgland</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id132720bd">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_bba1c0cd">Ivar Orgland</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idc596a097">
                    <date isodate="1963">1963</date>
                    <geogName xml:id="geogName_id1077b738"/>
                </creation>
                <history xml:id="history_id9660de85">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_35693b3f">
                        <ptr label="External description" mimetype="" xml:id="ptr_03b9b419"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id4f1fa593">
                        <titleStmt>
                            <title xml:id="title_idaf3832c2" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ida21133d4"/>
                        <creation xml:id="creation_idf37e2d02">
                            <date/>
                            <geogName xml:id="geogName_id824cf9ad"/>
                        </creation>
                        <history xml:id="history_idfd04a367">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idfd395f51">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_62d37afe">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_3a0cb23c">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression xml:id="expression_e1a89f32">
                                <titleStmt>
                                    <title xml:id="title_28b00c35" xml:lang="en">Bekken</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_338946d6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f26a5ed4">
                                    <incipText xml:id="incipText_3f60ff6a">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_248ed6df"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b6a0e578"/>
                                    <score xml:id="score_0a4ec64e"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_efa29aa3"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_4adc3865">
                                <titleStmt>
                                    <title xml:id="title_b293be6e" xml:lang="en">Bortblåsne blad</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_25f0055a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_54a1cc98">
                                    <incipText xml:id="incipText_24d053ed">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6e248adc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_61f91b1e"/>
                                    <score xml:id="score_c64f8d4e"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_ed5dca1d"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_de5e9fe3">
                                <titleStmt>
                                    <title xml:id="title_795b7881" xml:lang="en">Eldbjørgnatt</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_b0e770d8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_26b5abcd">
                                    <incipText xml:id="incipText_cec79cb6">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_18799de9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d156976f"/>
                                    <score xml:id="score_0b671e4e"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_5502dd2f"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_5b743c5c">
                                <titleStmt>
                                    <title xml:id="title_f4026f18" xml:lang="en">Island</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_a799f20b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_94495103">
                                    <incipText xml:id="incipText_372d4dad">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e06ad697"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4c2923b3"/>
                                    <score xml:id="score_0413d169"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_67db4935"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_f39480e7">
                                <titleStmt>
                                    <title xml:id="title_7d2e2a2a" xml:lang="en">Ormedans</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_a733c6ae"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_226a59fb">
                                    <incipText xml:id="incipText_b4ba7dca">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_eb80d20c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8c26e72d"/>
                                    <score xml:id="score_0e39ea29"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_aa04a0f7"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_a695fb72">
                                <titleStmt>
                                    <title xml:id="title_2cb8dc96" xml:lang="en">Svarte furekroner</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_b2d1b101"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8364a6de">
                                    <incipText xml:id="incipText_307d132e">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e7d61df3"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c901003f"/>
                                    <score xml:id="score_ec682bf7"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f09d4cec"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id7ee02f32">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_109N200E2">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_2085c9c0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_247d1e256">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_250d1e256">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_253d1e256">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_256idm45298545209824">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>